/**
 * Front Page Styles
 */

 /**
  * General
  */
.home-header {
    font-family: Lato, Arial, sans-serif;
    font-weight: 900;
    font-size: 8vw;
}

@media(min-width: 1024px) {
    .home-header {
        font-size: 40px;
    }
}

@media(min-width: 1500px) {
    .home-header {
        font-size: 50px;
    }
}

 /**
  * Banner Section
  */
#main-header {
    background-image: url(../images/mobile-banner-bg-sm-new.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: calc(100vh - 60px);
    padding-bottom: 25vw;
}

/*@media(min-width: 450px) {*/
/*    #main-header { */
/*        background-image: url(../images/mobile-banner-bg.jpg);*/
/*    }*/
/*}*/

#main-header .cta-wrapper {
    margin-top: 36vh;
    color: #fff;
    background: rgba(13,28,41,0.68);
    font-family: Lato, Arial, sans-serif;
    padding: 4vw;
    font-size: 7vw;
}

@media(min-height: 812px) {
    #main-header .cta-wrapper {
        margin-top: 45vh;
    }
}

#main-header .cta-wrapper .cta-line-1 {
    line-height: 1.1em;
    font-size: 1em;
    font-weight: 900;
}

#main-header .cta-wrapper .cta-line-2 {
    line-height: 1.5em;
    font-size: 0.5em;
    margin-top: 0.5em;
}

#main-header .cta-wrapper .banner-cta-button {
    max-width: 100%;
    margin-bottom: -15vw;
    margin-top: 3vw;
}

@media(min-width: 1024px) {
    #main-header {
        background: transparent;
        padding-bottom: 0;
        min-height: 0;
    }

    #main-header .banner-top-wrapper {
        background: #fff;
    }

    #main-header .banner-bottom-wrapper { 
        background-image: url(../images/desktop-banner-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        min-height: 50vw;
        padding-bottom: 0;
        padding-top: 25vw;
    }

    #main-header .logo-wrapper {
        padding-top: 0;
    }

    #main-header .cta-wrapper {
        margin-top: 0;
        padding: 30px 0;
        font-size: 60px;
    }

    #main-header .cta-wrapper .cta-line-2 {
        font-size: 22px;
    }

    #main-header .cta-wrapper .cta-desktop-container {
        padding-right: .9375rem;
        padding-left: .9375rem;
        max-width: 1500px;
        margin: 0 auto;
    }

    #main-header .phone-link-wrapper {
        color: #142636;
    }
}

@media(min-width: 1500px) {
    #main-header .cta-wrapper .cta-desktop-container {
        padding-left: 80px;
    }
}

@media(min-width: 1920px) {
    #main-header .banner-bottom-wrapper {
        background-size: contain;
        min-height: 922px;
        padding-top: 520px;
        max-width: 1920px;
        margin: 0 auto;
    }
}

/**
 * Max Mega Menu
 */
 #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    color: #142636;
}

/**
 * First Content Section
 */
#first-content-row {
    justify-content: space-between;
}

@media(min-width: 1024px) {
    #first-content-row {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding-top: 30px;
    }
}

/**
 * Second Content Section
 */
.content-wrapper .content-image {
    display: block;
    margin: 0 auto 1em auto;
}

/**
 * Contact Box
 */
 @media(min-width: 1024px) {
    #contact-box {
        margin-top: 20px;
    }
 }
 @media(min-width: 1200px) {
    #contact-box {
        margin-top: -550px;
    }
 }
 @media(min-width: 1300px) {
    #contact-box {
        margin-top: -650px;
    }
 }
 @media(min-width: 1500px) {
    #contact-box {
        margin-top: -750px;
    }
 }
 @media(min-width: 1700px) {
    #contact-box {
        margin-top: -820px;
    }
 }

 /**
  * CTA Link List
  */
.cta-link-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cta-link-list li {
    width: 49%;
    margin-top: 2vw;
}

.cta-link-list li a {
    display: block;
    font-size: 4vw;
    padding: 5vw 0;
    color: #fff;
    background: #213b5a;
    border: 3px solid #689ac6;
    text-align: center;
    font-family: Lato, Arial, sans-serif;
}

@media(min-width: 1024px) {
    .cta-link-list li {
        margin-top: 10px;
    }
    
    .cta-link-list li a {
        font-size: 20px;
        padding: 30px 0;
        height: 100px;
        transition: background-color 0.2s;
    }

    .cta-link-list li a:hover {
        background: #689ac6;
        color: #fff;
    }
}

@media(min-width: 1500px) {
    .cta-link-list li {
        width: 32%;
        margin-top: 20px;
    }
}

/**
 * Location Section
 */
#location-wrapper {
    background-image: url(../images/mobile-location-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 6vw 0;
    color: #fff;
}

#location-wrapper .home-header {
    margin: 0 0 6vw 0;
    padding: 0;
    line-height: 0.8em;
}

#location-wrapper .map-image {
    display: block;
    border-radius: 10px;
}

#location-wrapper .address-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 5vw 0;
}

#location-wrapper .address-column-state {
    width: 38%;
}

#location-wrapper .address-column-address {
    font-size: 4.5vw;
    width: 55%;
}

#location-wrapper .address-column-address .address-title {
    font-weight: 900;
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 0 0 0.2em 0;
    padding: 0;
}

#location-wrapper .address-column-address .phone-link,
#location-wrapper .address-column-address address {
    margin: 0;
    padding: 0;
    line-height: 1.1em;
}

#location-wrapper .address-column-address .phone-link {
    color: #fff;
    text-decoration: none;
}

#location-wrapper .primary-button.directions-button {
    max-width: 100%;
}

#location-wrapper .desktop-left-column {
    margin-top: 0;
}

@media(min-width: 1024px) {
    #location-wrapper {
        background-image: url(../images/desktop-location-bg.jpg);
        padding: 60px 0;
        margin-top: 80px;
    }
    
    #location-wrapper .home-header {
        margin-bottom: 60px;
    }
    
    #location-wrapper .address-row {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    #location-wrapper .address-column-address {
        font-size: 20px;
    }

    #location-wrapper .address-column-address .address-title {
        line-height: 1.5em;
    }

    #location-wrapper .address-column-address .phone-link,
    #location-wrapper .address-column-address address {
        font-size: 1.2em;
        line-height: 1.5em;
    }
    
    #location-wrapper .primary-button.directions-button {
        margin-top: 20px;
    }
    
    #location-wrapper .desktop-left-column {
        max-width: 696px;
        margin: 0 auto;
        padding: 0;
    }
}

@media(min-width: 1200px) {
    #location-wrapper .desktop-left-column {
        max-width: 650px;
        margin: 0;
    }
}

/**
 * Content Section
 */
.content-wrapper .desktop-left-column {
    max-width: 100%;
}

@media(min-width: 1024px) {
    .content-wrapper .desktop-left-column {
        padding-right: 20px;
    }
}

@media(min-width: 1200px) {
    .content-wrapper .desktop-left-column {
        max-width: calc(100% - 500px);
        padding-right: 40px;
    }
}

@media(min-width: 1500px) {
    .content-wrapper .desktop-left-column {
        padding-right: 60px;
    }
}

/**
 * Drug Crimes Wrapper
 */
 #drug-crimes-wrapper {
     background-image: url(../images/mobile-drug-crimes-bg.jpg);
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;
     padding: 6vw 0;
     color: #fff;
 }

 #drug-crimes-wrapper p {
     padding-left: 0;
     padding-right: 0;
     margin-right: 0;
     margin-left: 0;
 }

 #drug-crimes-wrapper .list-label {
     text-align: center;
     margin: 1em 0;
 }

 #drug-crimes-wrapper .desktop-left-column {
     max-width: 100%;
     margin-top: 0;
 }

 #drug-crimes-wrapper .cta-link-list li a {
     font-size: 3.5vw;
 }

 @media(min-width: 1024px) {
    #drug-crimes-wrapper {
        background-image: url(../images/desktop-drug-crimes-bg.jpg);
        padding: 30px 0 50px 0;
    }
    #drug-crimes-wrapper .desktop-left-column {
        padding-right: 20px; 
    }
    #drug-crimes-wrapper .cta-link-list li a {
        font-size: 20px;
    }
    #drug-crimes-wrapper .list-label {
        margin: 20px 0 10px 0;
    }
}
 
@media(min-width: 1200px) {
    #drug-crimes-wrapper .desktop-left-column {
        max-width: calc(100% - 500px);
        padding-right: 40px;
    }
}

@media(min-width: 1500px) {
    #drug-crimes-wrapper p {
        font-size: 18px;
    }
    #drug-crimes-wrapper .desktop-left-column {
        padding-right: 60px;
    }
} 